/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Feb-12-2011 07:52:59pm
Filepath: scripts\_custom\mlpackage\Quests\Bedlam\Mistaken Identity\Items\KirinBrains.cs
Lines of code: 29

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class KirinBrains : Item
	{
		public override int LabelNumber{ get{ return 1074612; } } // Ki-Rin Brains
				
		[Constructable]
		public KirinBrains() : base( 0x1CF0 )
		{
			LootType = LootType.Blessed;			
			Weight = 1;
			Hue = 0xD7;
		}
		
		public KirinBrains( Serial serial ) : base( serial )
		{
		}
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}
		
		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}